#version 450

// These come in from the previous shader (vertex)
layout(location = 0) in vec4 out_color;

// This goes out to the bound image in window_size_dependent setup
layout(location = 0) out vec4 f_color;

void main() {
    f_color = out_color;
}









